rivendell (2.11.0rh-6) unstable; urgency=medium

  * added patch to workaround charecter set issues when using flac comments

 -- Christian Pointner <equinox@helsinki.at>  Thu, 04 Aug 2016 23:06:59 +0200

rivendell (2.11.0rh-5) unstable; urgency=medium

  * reverted previous patch
  * added patch to ingore case in flac tag names

 -- Christian Pointner <equinox@helsinki.at>  Thu, 07 Jul 2016 20:24:32 +0200

rivendell (2.11.0rh-4) unstable; urgency=medium

  * added patch to disable ID3 Tag import from Flac Files

 -- Christian Pointner <equinox@helsinki.at>  Thu, 07 Jul 2016 19:14:43 +0200

rivendell (2.11.0rh-3) unstable; urgency=medium

  * fixed segfault at new copycut command

 -- Christian Pointner <equinox@helsinki.at>  Mon, 22 Feb 2016 19:58:43 +0100

rivendell (2.11.0rh-2) unstable; urgency=medium

  * added new xport command: copycut

 -- Christian Pointner <equinox@helsinki.at>  Mon, 22 Feb 2016 18:48:49 +0100

rivendell (2.11.0rh-1) unstable; urgency=medium

  * new upstream release (well not really upstream but will be)
  * dropped most patches since a lot of them got merged into upstream

 -- Christian Pointner <equinox@helsinki.at>  Wed, 10 Feb 2016 02:57:46 +0100

rivendell (2.11.0-1helsinki9) unstable; urgency=medium

  * add cut xml listing bug-fix

 -- Christian Pointner <equinox@helsinki.at>  Mon, 04 Jan 2016 11:49:52 +0100

rivendell (2.11.0-1helsinki8) unstable; urgency=medium

  * fixed not working patch for group permissions

 -- Christian Pointner <equinox@helsinki.at>  Sat, 19 Dec 2015 05:41:10 +0100

rivendell (2.11.0-1helsinki7) unstable; urgency=medium

  * add patch to fix group permission error

 -- Christian Pointner <equinox@helsinki.at>  Sat, 19 Dec 2015 05:07:07 +0100

rivendell (2.11.0-1helsinki6) unstable; urgency=medium

  * add patch to fixe over-use of dynamic allocation 

 -- Christian Pointner <equinox@helsinki.at>  Tue, 15 Dec 2015 05:36:01 +0100

rivendell (2.11.0-1helsinki5) unstable; urgency=medium

  * updated HTTP status codes patch

 -- Christian Pointner <equinox@helsinki.at>  Tue, 15 Dec 2015 00:44:44 +0100

rivendell (2.11.0-1helsinki4) unstable; urgency=medium

  * added patch to fix HTTP status codes for unauthorized access to carts/groups

 -- Christian Pointner <equinox@helsinki.at>  Tue, 15 Dec 2015 00:44:26 +0100

rivendell (2.11.0-1helsinki3) unstable; urgency=medium

  * cleaned up debian directory a little
  * remove chmod 4755 for rdxport.cgi

 -- Christian Pointner <equinox@helsinki.at>  Mon, 14 Dec 2015 19:50:55 +0100

rivendell (2.11.0-1helsinki2) unstable; urgency=medium

  * added recommends for MP4 libraries

 -- Christian Pointner <equinox@helsinki.at>  Wed, 23 Sep 2015 15:46:56 +0200

rivendell (2.11.0-1helsinki1) unstable; urgency=medium

  * new upstream release

 -- Christian Pointner <equinox@helsinki.at>  Fri, 18 Sep 2015 15:51:05 +0200

rivendell (2.10.3-1helsinki8) unstable; urgency=medium

  * some more HTTP status code fixes 

 -- Christian Pointner <equinox@helsinki.at>  Sun, 06 Sep 2015 05:54:23 +0200

rivendell (2.10.3-1helsinki7) unstable; urgency=medium

  * add patch for improved HTTP status codes

 -- Christian Pointner <equinox@helsinki.at>  Sun, 06 Sep 2015 04:26:00 +0200

rivendell (2.10.3-1helsinki6) unstable; urgency=medium

  * add patch to allow setting of cart/cut info while adding it via rdxport.cgi 

 -- Christian Pointner <equinox@helsinki.at>  Sun, 06 Sep 2015 02:51:57 +0200

rivendell (2.10.3-1helsinki5) unstable; urgency=medium

  * reenabling dh_strip
  * added systemd service files

 -- Christian Pointner <equinox@helsinki.at>  Wed, 02 Sep 2015 14:46:39 +0200

rivendell (2.10.3-1helsinki4) unstable; urgency=medium

  * disabling dh_stip for all binaries and libs

 -- Christian Pointner <equinox@helsinki.at>  Tue, 01 Sep 2015 15:16:17 +0200

rivendell (2.10.3-1helsinki3) unstable; urgency=medium

  * added call to lsb/init-functions for initscript
  * not stripping debug symbols for ripcd

 -- Christian Pointner <equinox@helsinki.at>  Fri, 28 Aug 2015 19:09:58 +0200

rivendell (2.10.3-1helsinki2) unstable; urgency=medium

  * fixed call to daemon()

 -- Christian Pointner <equinox@helsinki.at>  Fri, 28 Aug 2015 18:18:30 +0200

rivendell (2.10.3-1helsinki1) unstable; urgency=low

  * added utf-8 fix for rdxport.cgi

 -- Christian Pointner <equinox@helsinki.at>  Fri, 27 Feb 2015 18:21:08 +0100

rivendell (2.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Thu, 26 Feb 2015 23:46:41 +0100

rivendell (2.10.2-2) unstable; urgency=medium

  * Include upstream fix for column HAVE_CODE2 in DB creation (commit
    7d46f597a25e2)

 -- Alban Peignier <alban@tryphon.eu>  Wed, 10 Dec 2014 16:51:37 +0100

rivendell (2.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 26 Nov 2014 17:43:21 +0100

rivendell (2.10.1-2) unstable; urgency=medium

  * Include patch for Pull Request 42 - Improve log save performance issue (fixes #1248).

 -- Alban Peignier <alban@tryphon.eu>  Sat, 15 Nov 2014 20:30:59 +0100

rivendell (2.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 05 Nov 2014 00:49:21 +0100

rivendell (2.10.0-2) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sun, 02 Nov 2014 10:55:29 +0100

rivendell (2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 01 Nov 2014 15:04:04 +0100

rivendell (2.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 19 Sep 2014 10:15:04 +0200

rivendell (2.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 12 Sep 2014 09:53:03 +0200

rivendell (2.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 07 Jun 2014 10:10:28 +0200

rivendell (2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 17 May 2014 10:19:29 +0200

rivendell (2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 28 Feb 2014 18:59:48 +0100

rivendell (2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 14 Feb 2014 23:47:05 +0100

rivendell (2.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Mon, 20 Jan 2014 22:37:26 +0100

rivendell (2.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 04 Jan 2014 10:11:09 +0100

rivendell (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 03 Jan 2014 12:22:04 +0100

rivendell (2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Fri, 13 Dec 2013 18:53:49 +0100

rivendell (2.5.5-2) unstable; urgency=low

  * Debian/Ubuntu rebuild

 -- Alban Peignier <alban@tryphon.eu>  Thu, 28 Nov 2013 08:11:38 +0100

rivendell (2.5.5-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 20 Nov 2013 18:39:18 +0100

rivendell (2.5.3-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Mon, 07 Oct 2013 08:45:04 +0200

rivendell (2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 22 May 2013 19:59:44 +0200

rivendell (2.5.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Tue, 02 Apr 2013 09:41:45 +0200

rivendell (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sun, 24 Mar 2013 09:45:13 +0100

rivendell (2.2.1-1) unstable; urgency=low

  * Provides RLM in rivendell packages (fixes #616)
  * New upstream release (fixes #617)
  * Fixes prefixes in script and select Makefiles

 -- Alban Peignier <alban@tryphon.eu>  Fri, 26 Oct 2012 12:40:33 +0200

rivendell (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Add libqt3-headers in suggested packages. Fixes #414
  * Add explicit librivendell dependency with binary:Version. Fixes #415

 -- Alban Peignier <alban@tryphon.eu>  Mon, 08 Oct 2012 17:12:03 +0200

rivendell (2.1.4-2) unstable; urgency=low

  * Fixes rivendell-doc package contents (fixes #4)
  * Use build QTDIR as default value in RDHotKeyList on runtime (fixes #1)

 -- Alban Peignier <alban@tryphon.eu>  Sat, 23 Jun 2012 11:44:15 +0200

rivendell (2.1.2-2) unstable; urgency=low

  * Add experimental french translation

 -- Alban Peignier <alban@tryphon.eu>  Mon, 27 Feb 2012 21:29:24 +0100

rivendell (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 31 Dec 2011 11:50:16 +0100

rivendell (2.1.1-2) unstable; urgency=low

  * Include icons and menu entries

 -- Alban Peignier <alban@tryphon.eu>  Fri, 11 Nov 2011 13:50:16 +0100

rivendell (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Thu, 03 Nov 2011 21:11:00 +0100

rivendell (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 02 Nov 2011 20:48:05 +0100

rivendell (2.0.2-2) unstable; urgency=low

  * Add postrm script for rivendell and rivendell-server
  * Include libtwolame in dependencies
  * Recommends libraries for MPEG support
  * Add rivendell-daemons tool

 -- Alban Peignier <alban@tryphon.eu>  Sun, 30 Oct 2011 12:00:51 +0100

rivendell (2.0.2-1) unstable; urgency=low

  * Rewrite debian packaging

 -- Alban Peignier <alban@tryphon.eu>  Sat, 27 Aug 2011 14:45:14 +0200

rivendell (1.7.2-3) unstable; urgency=low

  * Remove alsasound from rivendell.init, uses --quiet start-stop-daemon option (Closes #2)
  * Remove libtool version test (Closes #5)
  * Include rlm files in librivendell (Closes #1)

 -- Alban Peignier <alban@tryphon.eu>  Sun, 23 Jan 2011 19:34:11 +0100

rivendell (1.7.2-2) unstable; urgency=low

  * Update init.d script
  * Use libjack-jackd2-dev when available (Closes #3)

 -- Alban Peignier <alban@tryphon.eu>  Fri, 21 Jan 2011 22:20:15 +0100

rivendell (1.7.2-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 05 Jun 2010 09:24:18 +0200

rivendell (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Sat, 15 May 2010 12:50:41 +0200

rivendell (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban@tryphon.eu>  Wed, 24 Feb 2010 09:23:32 +0100

rivendell (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Add explicit includes to support gcc 4.4
  * Patch rd_import_file to use oggdec

 -- Alban Peignier <alban.peignier@free.fr>  Sun, 20 Dec 2009 19:18:12 +0100

rivendell (1.5.2-2) unstable; urgency=low

  * Create /var/run/rivendell in init.d script, to support tmpfs in /var/run (reported by brownfox)

 -- Alban Peignier <alban.peignier@free.fr>  Thu, 27 Aug 2009 20:28:07 +0200

rivendell (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 25 Aug 2009 23:27:54 +0200

rivendell (1.5.1-2) unstable; urgency=low

  * Disable stack-protector

 -- Alban Peignier <alban.peignier@free.fr>  Mon, 24 Aug 2009 22:21:48 +0200

rivendell (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Remove sox-12
  * Configure with prefix=/usr

 -- Alban Peignier <alban.peignier@free.fr>  Thu, 13 Aug 2009 21:32:33 +0200

rivendell (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed, 15 Jul 2009 20:30:46 +0200

rivendell (1.4.0-3) unstable; urgency=low

  * Add toolame in conflicted packages
  * Generate files with debconf values in several small scripts (in /usr/share/rivendell/debconf)
  * Move lame from Depends to Recommends (unofficial package)
  * Replace /usr/share/srlabs by /usr/share/rivendell

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 05 May 2009 23:14:39 +0200

rivendell (1.4.0-2) unstable; urgency=low

  * Replace sox by sox-12 in dependencies (problem with sox 14.2)
  * Use /usr/bin/sox-12 in rd_import_file and rd_export_file file

 -- Alban Peignier <alban.peignier@free.fr>  Sun, 26 Apr 2009 19:46:04 +0200

rivendell (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat, 18 Apr 2009 11:45:42 +0200

rivendell (1.3.0-2) unstable; urgency=low

  * Add lftp in Recommends (Samuel's suggestion)

 -- Alban Peignier <alban.peignier@free.fr>  Sat, 11 Apr 2009 12:07:52 +0200

rivendell (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed, 18 Mar 2009 22:54:17 +0100

rivendell (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 14 Jan 2009 14:44:12 +0100

rivendell (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 13 Jan 2009 21:05:11 +0100

rivendell (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Remove dpatch 08_rdconf_open_arguments (fixed in upstream)

 -- Alban Peignier <alban.peignier@free.fr>  Sun, 4 Dec 2008 12:30:12 +0100

rivendell (1.1.1-2) unstable; urgency=low

  * Recommends gpio-module and hpklinux-utils (FrederickJH's suggestion)
  * Add rdcastmanager.desktop and rdpanel.desktop (proposed by Stefan Gabriel)
  * Add a dependency with libsox-fmt-all (FrederickJH's suggestion)

 -- Alban Peignier <alban.peignier@free.fr>  Thu, 27 Nov 2008 23:51:26 +0100

rivendell (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Patch to fix open arguments in rdconf.cpp (build failed on ubuntu)
  * Detect libtool 2.2.4-0ubuntu4 and disable pam

 -- Alban Peignier <alban.peignier@free.fr>  Sat, 15 Nov 2008 01:00:59 +0100

rivendell (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Add amd64 architecture to packages
  * Replace libjack0.80/100.0-dev build dependency with libjack-dev

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 11 Nov 2008 13:00:53 +0100

rivendell (1.0.0~rc0-1) unstable; urgency=low

  * New release.

 -- Federico Grau <grauf@rfa.org>  Thu, 10 Apr 2008 10:00:25 -0400

rivendell (0.9.83-1) unstable; urgency=low

  * New release.

 -- Federico Grau <grauf@rfa.org>  Thu, 27 Dec 2007 10:00:58 -0500

rivendell (0.9.82-1) unstable; urgency=low

  * New release.

 -- Federico Grau <grauf@rfa.org>  Wed, 12 Sep 2007 13:43:18 -0400

rivendell (0.9.81-1) unstable; urgency=low

  * New release.

 -- Federico Grau <grauf@rfa.org>  Fri, 13 Jul 2007 10:45:59 -0400

rivendell (0.9.79-5) unstable; urgency=low

  * Updated copyright with Fred Gleason's new email address.

 -- Federico Grau <grauf@rfa.org>  Thu, 15 Feb 2007 12:59:23 -0500

rivendell (0.9.79-4) unstable; urgency=low

  * More work on the Audacity integration with Rivendell patch.

 -- Federico Grau <grauf@rfa.org>  Tue, 30 Jan 2007 14:44:07 -0500

rivendell (0.9.79-3) unstable; urgency=low

  * Test build with 08_audacity patch which add audacity integration to
    rivendell (thanks to Panvid Co and Pavel Domsa <pdomsa@seznam.cz> for the
    initial patch).

 -- Federico Grau <grauf@rfa.org>  Mon, 29 Jan 2007 18:12:14 -0500

rivendell (0.9.79-2) unstable; urgency=low

  * Added 07_extra_paren patch which corrects rdadmin/createdb.cpp bug
    creating db.

 -- Federico Grau <grauf@rfa.org>  Tue, 12 Dec 2006 16:35:52 -0500

rivendell (0.9.79-1) unstable; urgency=low

  * New upstream release.

 -- Federico Grau <grauf@rfa.org>  Thu,  7 Dec 2006 12:13:31 -0500

rivendell (0.9.77-1) unstable; urgency=low

  * New upstream release.

 -- Federico Grau <grauf@rfa.org>  Mon,  4 Dec 2006 18:18:10 -0500

rivendell (0.9.74-2) unstable; urgency=low

  * Added (and enabled) a patch to escape SQL column names when generating
    reports 06_escapesql.dpatch .

 -- Federico Grau <grauf@rfa.org>  Fri, 29 Sep 2006 18:42:30 -0400

rivendell (0.9.74-1) unstable; urgency=low

  * New upstream release.
  * Disabled music scheduler patch.

 -- Federico Grau <grauf@rfa.org>  Thu, 28 Sep 2006 12:49:51 -0400

rivendell (0.9.73-1.2) unstable; urgency=low

  * Added libhpi-dev to the build-dep list.
  * Recompiling with libhpi-dev installed locally.

 -- Henry Rivera <riverah@rfa.org>  Thu, 14 Sep 2006 20:46:40 -0400

rivendell (0.9.73-1.1) unstable; urgency=low

  * Enabled music scheduler patch.

 -- Henry Rivera <riverah@rfa.org>  Thu, 14 Sep 2006 07:31:04 -0400

rivendell (0.9.73-1) unstable; urgency=low

  * New upstream release.
  * Added libpam0g-dev to the build-dep package list.

 -- Henry Rivera <riverah@rfa.org>  Thu, 14 Sep 2006 06:04:49 -0400

rivendell (0.9.71-1) unstable; urgency=low

  * New upstream release.
  * corrected package description in control.
  * Added rdlogin icon (xpm, desktop, menu) to debian dir.

 -- Federico Grau <grauf@rfa.org>  Mon, 14 Aug 2006 18:05:46 -0400

rivendell (0.9.70-4) unstable; urgency=low

  * This time with the patch enabled :-/ .

 -- Federico Grau <grauf@rfa.org>  Wed,  9 Aug 2006 16:38:15 -0400

rivendell (0.9.70-3) unstable; urgency=low

  * Add patch 05_pam_rd_hack, with edits to set the DEFAULTUSER instead of
    regular user (thus no changes will be required to ripcd to pickup the user
    change).

 -- Federico Grau <grauf@rfa.org>  Wed,  9 Aug 2006 15:08:19 -0400

rivendell (0.9.70-2) unstable; urgency=low

  * Add patch 04_pam_rd_cvs_fixes.dpatch with pam_rd efforts in CVS since
    0.9.70.
  * disabled music scheduler patch for now.

 -- Federico Grau <grauf@rfa.org>  Wed,  9 Aug 2006 13:43:00 -0400

rivendell (0.9.70-1.4) unstable; urgency=low

  * Update with a new music scheduler patch.

 -- Federico Grau <grauf@rfa.org>  Wed,  9 Aug 2006 12:44:56 -0400

rivendell (0.9.70-1.3) unstable; urgency=low

  * This time with the patch enabled :-/ .

 -- Federico Grau <grauf@rfa.org>  Tue,  8 Aug 2006 13:50:23 -0400

rivendell (0.9.70-1.2) unstable; urgency=low

  * Update the patch from Stefan Gabrial.

 -- Federico Grau <grauf@rfa.org>  Tue,  8 Aug 2006 12:35:46 -0400

rivendell (0.9.70-1.1) unstable; urgency=low

  * Applied music scheduler patch from Stefan Gabriel <stg@st-gabriel.de> .
    This is debian/patches/10_music_scheduler.

 -- Federico Grau <grauf@rfa.org>  Tue,  8 Aug 2006 11:14:27 -0400

rivendell (0.9.70-1) unstable; urgency=low

  * New upstream release.

 -- Federico Grau <grauf@rfa.org>  Mon,  7 Aug 2006 15:54:57 -0400

rivendell (0.9.68-0) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Thu,25 May 2006 12:15:00 +0200

rivendell (0.9.64-0) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon,23 Jan 2005 10:30:00 +0100

rivendell (0.9.63-0) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,17 Dec 2005 11:30:00 +0100

rivendell (0.9.62-0) unstable; urgency=low

  * new upstream release
  * added alsa dependency

 -- Alban Peignier <alban.peignier@free.fr>  Thu,1 Dec 2005 10:00:00 +0100

rivendell (0.9.55-0) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed,12 Oct 2005 09:30:00 +0200

rivendell (0.9.53-0) unstable; urgency=low

  * added menus (patch from Federico Grau <grauf@rfa.org>)
  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,01 Oct 2005 11:45:00 +0200

rivendell (0.9.51-0) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed,31 Aug 2005 22:30:00 +0200

rivendell (0.9.49) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Thu,18 Aug 2005 19:10:00 +0200

rivendell (0.9.44) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,16 Jul 2005 13:30:00 +0200

rivendell (0.9.39) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon,11 Jul 2005 12:30:00 +0200

rivendell (0.9.38) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Thu,07 Jul 2005 10:30:00 +0200

rivendell (0.9.34) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Fri,03 Jun 2005 00:30:00 +0200

rivendell (0.9.33+cvs20050523) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon,23 May 2005 15:30:00 +0200

rivendell (0.9.33) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,21 May 2005 11:50:00 +0200

rivendell (0.9.32) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue,10 May 2005 23:50:00 +0200

rivendell (0.9.28+cvs20050430) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,30 Apr 2005 10:15:00 +0200

rivendell (0.9.28) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed,09 Mar 2005 10:30:00 +0100

rivendell (0.9.26) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Fri,18 Feb 2005 08:45:00 +0100

rivendell (0.9.21) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sun,30 Jan 2005 23:20:00 +0100

rivendell (0.9.17-1) unstable; urgency=low

  * fixed the toolame dependency problem (notified by Richard Lamont)

 -- Alban Peignier <alban.peignier@free.fr>  Sat,22 Jan 2005 14:40:00 +0100

rivendell (0.9.17) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue,18 Jan 2005 20:55:00 +0100

rivendell (0.9.16) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue,28 Dec 2004 10:00:00 +0100

rivendell (0.9.15) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,18 Dec 2004 17:00:00 +0100

rivendell (0.9.13+cvs20041216-1) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Fri,17 Dec 2004 09:00:00 +0100

rivendell (0.9.13+cvs20041209-1) unstable; urgency=low

  * new upstream release
  * use "rdadmin --check-db" into the init script

 -- Alban Peignier <alban.peignier@free.fr>  Thu,09 Dec 2004 19:40:00 +0100

rivendell (0.9.12+cvs20041207-1) unstable; urgency=low

  * fixed a startup daemon problems, now use the AudioOwner defined into rd.conf

 -- Alban Peignier <alban.peignier@free.fr>  Mon,07 Dec 2004 19:40:00 +0100

rivendell (0.9.12+cvs20041206-1) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon,06 Dec 2004 21:40:00 +0100

rivendell (0.9.12+cvs20041124-1) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed,24 Nov 2004 23:30:00 +0100

rivendell (0.9.12+cvs20041124) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Wed,24 Nov 2004 10:30:00 +0100

rivendell (0.9.12+cvs20041118) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Thu,18 Nov 2004 08:30:00 +0100

rivendell (0.9.12) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue,16 Nov 2004 09:30:00 +0100

rivendell (0.9.11) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sat,13 Nov 2004 11:30:00 +0100

rivendell (0.9.9) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon,04 Nov 2004 20:00:00 +0100

rivendell (0.9.4) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Thu, 28 Oct 2004 12:00:00 +0200

rivendell (0.9.0+cvs20040831-1) unstable; urgency=low

  * docs directory now is packaged
  * ChangeLog is now used as upstream changelog
  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Tue, 31 Aug 2004 14:15:00 +0200

rivendell (0.9.0+cvs20040829-1) unstable; urgency=low

  * add post installation operations to directories and a rivendell group
  * add init.d script to start the daemon
  * add configuration examples
  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Sun, 29 Aug 2004 11:50:00 +0200

rivendell (0.9.0-1) unstable; urgency=low

  * new upstream release

 -- Alban Peignier <alban.peignier@free.fr>  Mon, 24 Aug 2004 22:50:00 +0200
